<ui version="4.0" >
 <class>SchemaConfigColorTab</class>
 <widget class="QWidget" name="SchemaConfigColorTab" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>400</width>
    <height>300</height>
   </rect>
  </property>
  <layout class="QVBoxLayout" >
   <property name="margin" >
    <number>9</number>
   </property>
   <property name="spacing" >
    <number>6</number>
   </property>
   <item>
    <widget class="QGroupBox" name="groupBox" >
     <property name="title" >
      <string>Text Area Background</string>
     </property>
     <property name="flat" >
      <bool>true</bool>
     </property>
     <layout class="QGridLayout" >
      <property name="margin" >
       <number>9</number>
      </property>
      <property name="spacing" >
       <number>6</number>
      </property>
      <item row="3" column="1" >
       <widget class="KColorButton" name="markers" >
        <property name="whatsThis" >
         <string>&lt;p>Sets the background color of the selected marker type.&lt;/p>&lt;p>&lt;b>Note&lt;/b>: The marker color is displayed lightly because of transparency.&lt;/p></string>
        </property>
       </widget>
      </item>
      <item row="2" column="1" >
       <widget class="KColorButton" name="current" >
        <property name="whatsThis" >
         <string>&lt;p>Sets the background color of the currently active line, which means the line where your cursor is positioned.&lt;/p></string>
        </property>
       </widget>
      </item>
      <item row="1" column="1" >
       <widget class="KColorButton" name="selected" >
        <property name="whatsThis" >
         <string>&lt;p>Sets the background color of the selection.&lt;/p>&lt;p>To set the text color for selected text, use the "&lt;b>Configure Highlighting&lt;/b>" dialog.&lt;/p></string>
        </property>
       </widget>
      </item>
      <item row="0" column="1" >
       <widget class="KColorButton" name="back" >
        <property name="whatsThis" >
         <string>&lt;p>Sets the background color of the editing area.&lt;/p></string>
        </property>
       </widget>
      </item>
      <item row="3" column="0" >
       <widget class="KComboBox" name="combobox" >
        <property name="whatsThis" >
         <string>&lt;p>Select the marker type you want to change.&lt;/p></string>
        </property>
       </widget>
      </item>
      <item row="2" column="0" >
       <widget class="QLabel" name="label_3" >
        <property name="text" >
         <string>Current line:</string>
        </property>
       </widget>
      </item>
      <item row="1" column="0" >
       <widget class="QLabel" name="label_2" >
        <property name="text" >
         <string>Selected text:</string>
        </property>
       </widget>
      </item>
      <item row="0" column="0" >
       <widget class="QLabel" name="label" >
        <property name="text" >
         <string>Normal text:</string>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <widget class="QGroupBox" name="groupBox_2" >
     <property name="title" >
      <string>Additional Elements</string>
     </property>
     <property name="flat" >
      <bool>true</bool>
     </property>
     <layout class="QGridLayout" >
      <property name="margin" >
       <number>9</number>
      </property>
      <property name="spacing" >
       <number>6</number>
      </property>
      <item row="4" column="1" >
       <widget class="KColorButton" name="tmarker" >
        <property name="whatsThis" >
         <string>&lt;p>Sets the color of the tabulator marks.&lt;/p></string>
        </property>
       </widget>
      </item>
      <item row="3" column="1" >
       <widget class="KColorButton" name="wwmarker" >
        <property name="whatsThis" >
         <string>&lt;p>Sets the color of Word Wrap-related markers:&lt;/p>&lt;dl>&lt;dt>Static Word Wrap&lt;/dt>&lt;dd>A vertical line which shows the column where text is going to be wrapped&lt;/dd>&lt;dt>Dynamic Word Wrap&lt;/dt>&lt;dd>An arrow shown to the left of visually-wrapped lines&lt;/dd>&lt;/dl></string>
        </property>
       </widget>
      </item>
      <item row="2" column="1" >
       <widget class="KColorButton" name="bracket" >
        <property name="whatsThis" >
         <string>&lt;p>Sets the bracket matching color. This means, if you place the cursor e.g. at a &lt;b>(&lt;/b>, the matching &lt;b>)&lt;/b> will be highlighted with this color.&lt;/p></string>
        </property>
       </widget>
      </item>
      <item row="1" column="1" >
       <widget class="KColorButton" name="linenumber" >
        <property name="whatsThis" >
         <string>&lt;p>This color will be used to draw the line numbers (if enabled) and the lines in the code-folding pane.&lt;/p></string>
        </property>
       </widget>
      </item>
      <item row="0" column="1" >
       <widget class="KColorButton" name="iconborder" />
      </item>
      <item row="4" column="0" >
       <widget class="QLabel" name="label_8" >
        <property name="text" >
         <string>Tab and space markers:</string>
        </property>
       </widget>
      </item>
      <item row="3" column="0" >
       <widget class="QLabel" name="label_7" >
        <property name="text" >
         <string>Word wrap markers:</string>
        </property>
       </widget>
      </item>
      <item row="2" column="0" >
       <widget class="QLabel" name="label_4" >
        <property name="text" >
         <string>Bracket highlight:</string>
        </property>
       </widget>
      </item>
      <item row="0" column="0" >
       <widget class="QLabel" name="label_6" >
        <property name="text" >
         <string>Left border background:</string>
        </property>
       </widget>
      </item>
      <item row="1" column="0" >
       <widget class="QLabel" name="label_5" >
        <property name="text" >
         <string>Line numbers:</string>
        </property>
       </widget>
      </item>
     </layout>
    </widget>
   </item>
   <item>
    <spacer>
     <property name="orientation" >
      <enum>Qt::Vertical</enum>
     </property>
     <property name="sizeHint" >
      <size>
       <width>20</width>
       <height>40</height>
      </size>
     </property>
    </spacer>
   </item>
  </layout>
 </widget>
 <customwidgets>
  <customwidget>
   <class>KColorButton</class>
   <extends>QPushButton</extends>
   <header>kcolorbutton.h</header>
  </customwidget>
  <customwidget>
   <class>KComboBox</class>
   <extends>QComboBox</extends>
   <header>kcombobox.h</header>
  </customwidget>
 </customwidgets>
 <resources/>
 <connections/>
</ui>
